C09.0 Updated Attachment J-4 CONTRACT PERFORMANCE DATA SHEET 15FEB2022.docx

DOCX document 21 KB Posted

Attached to
Caisson 1 - Maintenance, Repair, and Preservation
Solicitation number
N4523A22R1050
Issued by

About this file

This solicitation seeks proposals for maintenance, repair, and preservation services for Caisson 1, a 94-foot long steel vessel. Offerors must have a ship repair facility capable of dry-docking the vessel located in the Puget Sound region of Washington state. Services include cleaning, blasting, preserving, and repairing the hull and tanks, replacing valves and other components, and testing systems. The period of performance is from June 28, 2022 to December 12, 2022. The Navy intends to award a firm-fixed-price contract for these services to the lowest priced technically acceptable offeror in late May 2022. Interested parties must be registered in the System for Award Management and may request reference drawings by February 9. The soliciting agency is the Naval Supply Systems Command on behalf of the Department of the Navy.

View the file

Other files

File Type Posted
C09.0 Government Response to RFC 013 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 012 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0006- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Responses to RFC 009-011 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 008 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0005- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Attachment J-2 - Caisson 1 Price Proposal Worksheet Updated 15MAR2022.xls XLS spreadsheet
C09.0 Attachment J-1 Errata 2 Caisson 1 SOW 15MAR2022.pdf PDF
C09.0 Amendment 0004 N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 007 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0003 N4523A22R1050 Caisson 1.pdf PDF
C09.0 Attachment J-2 - Caisson 1 Price Proposal Worksheet Updated 09MAR2022.xls XLS spreadsheet
C09.0 Government Response to RFC 006 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0002- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 005 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Responses to RFC 003-004 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0001- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Attachment J-1 Errata 1 Caisson 1 SOW 15FEB2022.pdf PDF
C09.0 Government Responses to RFC 002 N4523AR221050 Caisson 1.pdf PDF
RFC 0001 - Caisson 1 RFC Form N4523A22R1050 ANS.pdf PDF
C04.0 - N4523A22R1050 Caisson One Solicitation.pdf PDF
C04.7 - Attachment J-7 - Growth Management Request Form.docx DOCX document
C04.12 - Exhibit A - 33 CDRLs.pdf PDF
C04.3 - Attachment J-3 - Caisson 1 RFC Form N4523A22R1050.docx DOCX document
C04.11 - Attachment J-11 Facility Access Addendum 10Jan2022.pdf PDF
C04.5 - Attachment J-5 - Corporate Experience Data Sheet.pdf PDF
C04.1 - Attachment J-1 - Caisson 1 Statement of Work.pdf PDF
C04.9 - Attachment J-9 - 042-10 -001 Declining Log.xlsx XLSX spreadsheet
C04.10 - Attachment J-10 - Contractor Badging and Access Requirements.docx DOCX document
C04.4 - Attachment J-4 - Corporate Performance Data Sheet.pdf PDF
C04.2 - Attachment J-2 - Caisson 1 Price Proposal Worksheet.xls XLS spreadsheet
C04.12 - Exhibit A - 33 DIDs Portfolio.pdf PDF
C04.13 - Exhibit B - GFP Attachment.pdf PDF
C04.8 - Attachment J-8 - Growth Management Program Tracking Log.xlsx XLSX spreadsheet
Show all 34

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

CONTRACT PERFORMANCE DATA SHEET

Caisson 1 - N4523A22R1050 Attachment J-4

CONTRACTOR NAME

Contract Number (Government Contracts):
Date Completed:
Contract Type:
FFPCost ReimbursementOther (Specify)

Item/Service Description:

Contract Quantity/Period of Performance:

Customer Name:

Customer POC (Person who can verify data; Name/Title/Phone #/Email):

Address:
Telephone:

Email:

PERFORMANCE INFORMATION

YES
NO
1
Were all supplies/services delivered within the original contract schedule?
2
Did all delivered supplies/services comply with the contract specifications/ statement of

work?

3
Did any of the delivered supplies/services require replacement, modification or rework in order to be acceptable?
4
Were any modifications issued relaxing the contract specifications/delivery requirements?
5
Was any part of this contract terminated for default or cause?
6
Did you receive any quality awards?
7
If applicable, describe any corrective action(s) initiated to solve any problems/deficiencies on this contract. Discuss the success of the corrective action(s) taken.

NARRATIVE:

Attachment J-4

CONTRACTOR NAME

Contract Number (Government Contracts):
Date Completed:
Contract Type:
FFPCost ReimbursementOther (Specify)

Item/Service Description:

Contract Quantity/Period of Performance:

Customer Name:

Customer POC (Person who can verify data; Name/Title/Phone #/Email):

Address:
Telephone:

Email:

PERFORMANCE INFORMATION

YES
NO
1
Were all supplies/services delivered within the original contract schedule?
2
Did all delivered supplies/services comply with the contract specifications/ statement of
3
Did any of the delivered supplies/services require replacement, modification or rework in order to be acceptable?
4
Were any modifications issued relaxing the contract specifications/delivery requirements?
5
Was any part of this contract terminated for default or cause?
6
Did you receive any quality awards?
7
If applicable, describe any corrective action(s) initiated to solve any problems/deficiencies on this contract. Discuss the success of the corrective action(s) taken.

Attachment J-4

CONTRACTOR NAME

Contract Number (Government Contracts):
Date Completed:
Contract Type:
FFPCost ReimbursementOther (Specify)

Item/Service Description:

Contract Quantity/Period of Performance:

Customer Name:

Customer POC (Person who can verify data; Name/Title/Phone #/Email):

Address:
Telephone:

Email:

PERFORMANCE INFORMATION

YES
NO
1
Were all supplies/services delivered within the original contract schedule?
2
Did all delivered supplies/services comply with the contract specifications/ statement of
3
Did any of the delivered supplies/services require replacement, modification or rework in order to be acceptable?
4
Were any modifications issued relaxing the contract specifications/delivery requirements?
5
Was any part of this contract terminated for default or cause?
6
Did you receive any quality awards?
7
If applicable, describe any corrective action(s) initiated to solve any problems/deficiencies on this contract. Discuss the success of the corrective action(s) taken.

File details come from the government source that posted it. Updated .